[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.HorizontalSpacing

HorizontalSpacing - spacing in the horizontal plane

## Declaration

Source position: controls.pp line 1569

`published property TControlChildSizing.HorizontalSpacing: Integer read FHorizontalSpacing write SetHorizontalSpacing default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .